Subject: [Wpack] Agenda for Wednesday meeting

From: Jeffrey Yasskin <[email-masked]>
Date: Sun, 24 Mar 2019 09:16:48 +0100

I've listed a couple things to talk about in
https://github.com/WICG/webpackage/wiki/IETF-104-Agenda along with the
other Web Packaging things (DISPATCH and HTTPBIS) that are happening this
week.

Please add things you want to talk about to the agenda, along with about
how long you think they might take. Everyone should have edit rights.

Jeffrey